@charset "utf-8";
/*****************************************
	original.css
	企業固有のスタイルを指定
******************************************/
body {
  -webkit-text-size-adjust: 100% !important;
}
body, #header {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
#header, #footer,
#header *, #footer * { box-sizing: border-box; }

#header img,
#footer img { width: 100%; }
img { height: auto; }

/*コンテンツ幅設定用（依頼指示の幅+20px）*/
#main .content {
  max-width: 1020px;
}
/*404エラー画面（依頼指示の幅+20px）*/
#errorContent {
  max-width: 1020px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 10px;
}
@media only screen and (max-width: 767px){
  #errorContent {
    padding: 0 15px;
  }
}
/***** switch display *****/
@media (min-width: 768px) {
  .sp { display: none; }
}
@media (max-width: 767px) {
  .pc { display: none; }
}
/*******************************
/*スクリーンリーダーテキスト
/*******************************/
.screen-reader-wrap {
    position: relative;
}
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
/*******************************
 スキップリンク
 *******************************/
 .skip-hidden-text{
  position: relative;
}
.skip-hidden-text a,
.skip-hidden-text span{
  display: block;
  position: absolute;
  width: 1px;
  height: 1px;
  clip: rect(1px, 1px, 1px, 1px);
}
.skip-hidden-text a:focus,
.skip-hidden-text a:active {
  display: block;
  width: 15em;
  height: auto;
  top: 10px;
  left: 10px;
  clip: auto;
  z-index: 1000;
  font-size: 1rem;
  padding: 5px;
  background-color: #FFF;
  border: 1px solid #999;
  border-radius: 10px;
  text-align: center;
}
/*******************************
 loading=lazy画像
 *******************************/
 img[loading="lazy"] {
  width:auto;
  max-width:100%;
  height:auto;
}
/*******************************
 regular contents reset
 *******************************/
/* ▼common.css で固定幅(780px)指定あり */
#container,
#header, #header .content, #header .content .free,
#main, #main .content, #main .content .free,
#footer .content, #footer .content .free { width: auto; }
/***** #container *****/
div#container { width: 100%; }


/*******************************
 ヘッダー
*******************************/
/* ベーシックプラン */
header #h_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 60px;
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 10px;
}
header img.logo {
  max-width: 67px;
}
header h1 {
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  text-align: right;
  width: calc(100% - 200px - 20px); /* logo - margin10x2 */
  padding: 0 10px;
}
header h1 span {
  display: inline-block;
}
@media only screen and (max-width: 767px){
  header #h_wrapper {
    flex-direction: column;
    height: auto;
  }
  header h1 {
    width: 100%;
    font-size: 15px;
    text-align: center;
    padding: 0 0 20px;
  }
  /* header h1 span {
    display: block;
  } */
  header img.logo {
    max-width: 67px;
    margin: 10px auto;
  }
}


/*******************************
 フッター
*******************************/
#footer {
  min-height: 100px;
}
#footer .content .free {
  width : 100%;
  background-color: #072198;
}
footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100px;
}
footer p {
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 1.4;
  padding-bottom: 0.3em;
}
footer p small {
  font-size: 100%;
}
footer p .u-dib{
  display: inline-block;
}
/* for Android copyrightマークの色 */
footer span.copy {
  font-family: Verdana, "Droid Sans" !important;
}
footer a:link,
footer a:active,
footer a:visited,
footer a:hover {
  color: #fff !important;
}
@media only screen and (max-width: 767px){
  #footer {
    position: absolute;
    bottom: 0;
  }
  footer {
    min-height: 120px;
    padding: 0 20px;
    text-align: center;
  }
}

/*** footer の高さが増える場合、この数値も増やす ***/
#main .space {
  padding-bottom: 150px;
}
@media only screen and (max-width: 767px){
  /* #main .space {
    padding-bottom: 100px;
  } */
}